Показать сообщение отдельно
  #17  
Старый 28.09.2011, 13:14
Radix Radix вне форума
Участник форума
 
Регистрация: 11.03.2008
Сообщений: 57
По умолчанию

При установке АФ 4.3 столкнулся с тем, что в ряде архивов компьютеры работавшие с АФ 4.1 не годятся для новой версии. Связано в первую очередь с необходимостью наличия IIS. На компьютерах с WinXP Home Edition, к примеру, новый "Архивный фонд" установить уже не удастся.
P.S. Это требование относится только к компьютеру на котором будет "крутиться" сама база данных.
Ответить с цитированием